@keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  
  @keyframes slideIn {
    from {
      transform: translateY(20px);
      opacity: 0;
    }
    to {
      transform: translateY(0);
      opacity: 1;
    }
  }
  
  .animate-fadeIn {
    animation: fadeIn 2s ease-in-out;
  }
  
  .animate-slideIn {
    animation: slideIn 1.5s ease-in-out;
  }
  

  .header-p {
    font-size: 30px;
  }
  
  .button {
    text-align: center;
  }